/** Revolution bo_head
=================================== */
#bo_column:after {content:" "; display:block; clear:both;}
#bo_column{ padding:0; margin:0 auto; background: url('../img/line/bg_content.gif') no-repeat scroll 160px 0% transparent;}

/* SUB MENU */
#bo_column .side_column_left, .content_column_right { min-height: 500px; display: inline; /* IE Hack */}
#bo_column .side_column_left{
	float: left;
	padding:0; 
	margin: 0;
}

		/* SUB MENU */
		.side_column_left .mnside:after{content:" "; display:block; clear:both;}
		.side_column_left .mnside
		{
			border: 0;
			padding: 0px 0 3px;
			margin: 0 10px 0 0;
			background-color: transparent;
			*zoom:1;
		}



#bo_column .bo_column_right{
	float: right;
	padding: 0;
	margin: 0;
}
* html #bo_column .side_column_left, .content_column_right {height:500px} /* IE Min-Height Hack */ 

#bo_column .bo_column_right .bo_column_right_content{ padding: 0 0 0 10px; margin: 0; }
#bo_column .bo_column_right .adsense_728_90{ width: 728px; height:92px; padding: 0; margin: 0 auto 20px; clear:both; }
